﻿drop-down.css
ul {
	padding: 0px;
	margin: 0px;
}
ul {
	padding: 0px;
	margin: 0px;
	text-align: left;
}
ul li {
	display: block;
	width: 220px;
	list-style-type: none;
	font-family: Century Gothic;
	font-size: 10pt;
	height: 34px;
	position:relative;
	z-index:100;
	border-bottom: 1px solid #FFFFFF;

}
ul li a {
	color: #FFFFFF;
	text-decoration: none;
	line-height: 34px;
	width: 205px;
	display: block;
	padding-left: 15px;
	background-color: #999999;
}
ul li a:hover {
	visibility: visible;
	color: #FFFFFF;
	background-color: #FF0000;
}
ul li ul li a {
	background-color: #990000;
}
ul li ul li a:hover {
	background-color: #FF0000;
}
ul li ul {
	visibility: hidden;
}
ul li:hover ul {
	visibility: visible;
}
